<!--
a = 3;if(a==0){a=1}
var slump = Math.random();
var talet = Math.round(slump * (a-1))+1;
function create() { 
this.under = '' 
}
b = new Array() 
for(var i=1; i<=a; i++) { b[i] = new create() } 
b[1].under ='<font color="red">[广告] </font><a target="_blank" href="#"><font color="blue">雨易论坛欢迎您的到来,程序测试中,欢迎报告BUG.</font></a>'
b[2].under ='<font color="red">[公告] </font><a target="_blank" href="#"><font color="green">雨易论坛欢迎您的光临,请记住我们的玉米:http://www.frxs.net/</font></a>'
b[3].under ='<font color="blue">[通知] </font><a target="_blank" href="#"><font color="red">论坛各斑竹注意了,凡是超过一个月未来论坛的将自动取消资格！</font></a>'
var visa = "";
document.write(b[talet].under); 
//-->